 .u-section-1 {
  background-image: linear-gradient(#478ac9, #f5d654);
}

.u-section-1 .u-sheet-1 {
  min-height: 578px;
}

.u-section-1 .u-btn-1 {
  background-image: linear-gradient(#478ac9, black);
  box-shadow: 2px -2px 15px 0px rgba(255,255,255,1);
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  margin: 12px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 929px;
  margin: 21px 94px 0 118px;
}

.u-section-1 .u-image-1 {
  min-height: 217px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/nature7.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 7px -6px 13px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 217px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/pexels-knelstrom-67654.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 7px -6px 13px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 217px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/c4270cdbb3090dc22c470260f8c4c3e7.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 7px -6px 13px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 217px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/Screenshot249.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 7px -6px 13px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 217px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/51e1bde386a8a1537109264bf4f09950.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  box-shadow: 7px -6px 13px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px -2px 0px rgba(255,255,255,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 351px 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 290px;
    margin-right: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 168px;
  }

  .u-section-1 .u-image-2 {
    min-height: 168px;
  }

  .u-section-1 .u-image-3 {
    min-height: 168px;
  }

  .u-section-1 .u-image-4 {
    min-height: 168px;
  }

  .u-section-1 .u-image-5 {
    min-height: 168px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 222px;
    margin-right: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1404px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 378px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 378px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 378px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 252px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 252px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 167px;
    margin-right: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 238px;
  }

  .u-section-1 .u-image-2 {
    min-height: 238px;
  }

  .u-section-1 .u-image-3 {
    min-height: 238px;
  }

  .u-section-1 .u-image-4 {
    min-height: 159px;
  }

  .u-section-1 .u-image-5 {
    min-height: 159px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 105px;
    margin-right: 105px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 426px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 692px;
  margin: 44px auto 40px 211px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 354px;
  background-image: linear-gradient(white, #f5d654);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 7px -5px 16px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-2 .u-social-icons-1 {
  height: 47px;
  min-height: 16px;
  width: 286px;
  min-width: 160px;
  margin: 0 auto;
}

.u-section-2 .u-icon-2 {
  height: 48px;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 354px;
  background-image: linear-gradient(white, #f5d654);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 7px -5px 16px 0px rgba(0,0,0,1);
  padding: 8px 9px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px -2px 2px rgba(0,0,0,1);
  margin: 17px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 21px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  background-image: linear-gradient(#478ac9, black);
  box-shadow: 5px -3px 11px 0px rgba(0,0,0,1);
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 315px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: 28px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-2 .u-social-icons-1 {
    height: 44px;
    width: 298px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/ed300eb4af53d767f8ea934a572aec9a.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px -2px 1px rgba(0,0,0,1);
  margin: 16px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 891px;
  margin: 6px 109px 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-3 .u-image-1 {
  min-height: 212px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/pexels-brunomassao-2170450.jpg");
  --radius: 30px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 12px -9px 16px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 212px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/L.format.png");
  --radius: 30px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 12px -9px 16px 0px rgba(0,0,0,1);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 171px;
  }

  .u-section-3 .u-image-2 {
    min-height: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 257px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 162px;
  }

  .u-section-3 .u-image-2 {
    min-height: 162px;
  }
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/monstro-video-video-camera-videography.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 510px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-4 .u-slider-1 {
  min-height: 392px;
  width: 657px;
  height: auto;
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
  margin: 23px auto 50px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-4 .u-image-1 {
  height: 373px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-2 {
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/nature3.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/5.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-4 .u-image-4 {
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/6-free-ebooks.jpg.optimal.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-4 .u-image-5 {
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/maxresdefault1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-4 .u-container-layout-6 {
  padding: 11px 50px;
}

.u-section-4 .u-image-6 {
  width: 248px;
  height: 319px;
  margin: 0 auto;
}

.u-section-4 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  background-image: linear-gradient(#478ac9, #db545a);
  padding: 10px;
}

.u-section-4 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  background-image: linear-gradient(#478ac9, #db545a);
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    inset: auto;
  }

  .u-section-4 .u-image-6 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-slider-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-slider-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url('https://assets.nicepagecdn.com/11a8ddce/6273761/images/34381899_v904-nunny-008-e.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 683px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 567px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-shadow: 3px -2px 0px rgba(76,115,151,1);
  margin: 0 82px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 346px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 433px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 11px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 457px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 21px 360px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 567px;
  background-image: linear-gradient(black, #41807c);
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 9px -7px 15px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-5 .u-form-1 {
  height: 315px;
  width: 510px;
  margin: 99px 0 0;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-btn-3 {
  background-image: linear-gradient(#478ac9, black);
  --radius: 50px;
}

.u-section-5 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: linear-gradient(#478ac9, black);
  box-shadow: 2px -2px 4px 0px rgba(0,0,0,1);
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 246px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 333px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 357px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 260px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-5 .u-form-1 {
    width: 410px;
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 136px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 223px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 247px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 150px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-form-1 {
    width: 300px;
    margin-top: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-5 .u-form-1 {
    height: 355px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 23px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 47px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 77px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}